
/* Name */
"1td-jX-EwQ.title" = "Name";

/* Tags */
"2Me-hq-oBz.title" = "Tags";

/* matches */
"3yb-Yo-6Ri.title" = "gleich";

/* begins with */
"68p-e3-2ZT.title" = "beginnt mit";

/* Other */
"6Qh-GT-opr.title" = "Andere";

/* contains */
"6xh-da-qXI.title" = "enthält";

/* of the following are true */
"8dU-EK-Jz6.title" = "der folgenden Bedingungen treffen zu";

/* Add Filter */
"Bqe-kJ-F6J.title" = "Filter hinzufügen";

/* Cap Height */
"Dub-qt-hdm.title" = "Versalhöhe";

/* is not */
"FJT-lC-3EF.title" = "ist nicht";

/* Slant Height */
"HTV-59-apq.title" = "Neigungshöhe";

/* is */
"ISB-Jd-xbi.title" = "ist";

/* x-Height */
"JDl-nR-ECb.title" = "x-Höhe";

/* Baseline */
"MR0-tr-pAG.title" = "Grundlinie";

/* None */
"N43-Id-FyT.title" = "Leer";

/* All */
"SPQ-D8-L81.title" = "Alle";

/* Tags */
"TMU-Vo-HNX.title" = "Tags";

/* contains */
"UdX-gd-t1y.title" = "enthält";

/* Any */
"lxJ-QQ-DdQ.title" = "Beliebig";

/* Ascender */
"ohw-x2-ftd.title" = "Oberlänge";

/* Italic Angle */
"sFL-94-gHz.title" = "Kursiver Winkel";

/* Custom Name */
"smf-fi-Vvr.title" = "Benutzerdefinierter Name";

/* Metrics type */
"u3Y-rm-ZEf.title" = "Metrik-Art";

/* Body Height */
"uQR-AN-mMY.title" = "Zeichen-Höhe";

/* Descender */
"wj1-oP-3Xe.title" = "Unterlänge";

/* ends with */
"wzp-nA-Gnx.title" = "endet mit";

/* Scope */
"zEX-NY-1Xp.title" = "Anwendungsbereich";
